__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW4201_POSTDATA1.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-FieldProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'field'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-GroupProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'group'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-ListProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'list'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-RowProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'row'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-FlatFieldProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'flatField'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-FlatListProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'flatList'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-RowFilterProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'rowFilter'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-RootNodeProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'schema'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-UIHintStartSectionProps</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'uiHint:startSection'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-IncludeBOProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'includeBO'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-IncludeBSProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'includeBS'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-IncludeSSProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'includeSS'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-IncludeDAProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'includeDA'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-IncludeMPProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'includeMP'
/


UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-RawProperties</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'raw'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-UIHintIncludeMapProps</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'uiHint:includeMap'
/

UPDATE F1_EXT_LOOKUP_VAL set BO_DATA_AREA='<nodeInfo><propertyControl>F1-SE-UIHintTitleProps</propertyControl></nodeInfo>'
WHERE BUS_OBJ_CD = 'F1-SchemaNodes' and F1_EXT_LOOKUP_VALUE = 'uiHint:title'
/ 